{% extends 'base.html' %}

{% block title %}Task Create{% endblock %}

{% block content %}
<div class="task-form">
    <h1>Create a new task</h1>
    <form method="post">
        {{form.as_p}}
        <button>Create</button>
    </form>
</div>
{% endblock content %}